@charset "euc-jp";

/* common setting
---------------------------------*/
body {
	margin: 0;
	padding: 0;
}
.not_sbr {margin: 0 8px;}
/* #rdsContainer
---------------------------------*/
#rdsContainer {
	width: 100%;
	padding-bottom: 15px;
	background: #eeeeee;
}
#riWrap {
	overflow: hidden;
	margin: 0 auto;
	padding-top: 10px;
	zoom: 1;
}
#riWrap .rdsColLmain {
	float: left;
	width: 682px;
}
#riWrap .rdsColRnavi {
	float: right;
	width: 242px;
	margin-left: 26px;
}
#riWrap .rdsColLnavi {
	float: left;
	width: 242px;
	margin-right: 26px;
}
#riWrap .rdsColRmain {
	float: right;
	width: 682px;
}

/* #rdsRsHeader
---------------------------------*/
#rdsRsHeader {
	position: relative;
	margin: 10px auto 0;
	width: 950px;
	height: 65px;
	text-align: center;
}
#rdsScrollTop {
	position: fixed;
	_display: none; /* disable for IE6 */
	right: 0px;
	bottom: 20px;
	width: 30px;
	height: 129px;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
#rdsStName {
	position: absolute;
	top: 10px;
	left: 0;
	overflow: hidden;
	background:url(http://image.event.rakuten.co.jp/disney/img/common/logo.gif) no-repeat 0 0;
	text-indent:100%;
	white-space:nowrap;
}
#rdsStName a {
	display: block;
	width: 410px;
	height: 42px;
}
#rdsIchibaTop {
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
	height: 25px;
	z-index: 1;
}
#rdsIchibaTop a {
	width: 100px;
	height: 25px;
	display: block;
	background:url(http://image.event.rakuten.co.jp/disney/img/common/rakuten_top.gif) no-repeat right top;
	text-indent: -9999px;
}

/* #rdsRsNavi */
#rdsRsNavi {
	position: absolute;
	top: -12px;
	right: 0;
	width: 421px;
	height: 55px;
	overflow: hidden;
}
#rdsRsNavi li {
	display: block;
	float: left;
	margin-top: 30px;
	height: 25px;
}
#rdsRsNavi li a {
	display: block;
	float: left;
	height: 25px;
}
#rdsRsNavi a {background:url(/disney/img/common/201401/outlink.gif) no-repeat;}
#rdsRsNavi .rdsDz a {background-position:0 0; width: 100px;}
#rdsRsNavi .rdsIc a {background-position:-100px 0; width: 79px;}
#rdsRsNavi .rdsBk a {background-position:-179px 0; width: 81px;}
#rdsRsNavi .rdsCk a {background-position:-260px 0; width: 81px;}
#rdsRsNavi .rdsVd a {background-position:-341px 0; width: 80px;}
#rdsRsNavi .rdsDz,
#rdsRsNavi .rdsIc,
#rdsRsNavi .rdsBk,
#rdsRsNavi .rdsCk,
#rdsRsNavi .rdsVd {
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
#rdsRsNavi .rdsIc{
	width: 79px;
}
#rdsRsNavi .rdsDz{
	width: 100px;
}
#rdsRsNavi .rdsBk,
#rdsRsNavi .rdsCk{
	width: 81px;
}
#rdsRsNavi .rdsVd{
	width: 80px;
}

/* #rdsGnavi
---------------------------------*/
#rdsGnavi {
	position: relative;
	width: 100%;
	min-width: 950px;
	height: 60px;
	background:url(http://image.event.rakuten.co.jp/disney/img/common/gnavi_bg.jpg) repeat-x left top;
	-webkit-user-select: none;
	user-select: none;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	z-index: 2;
}
#rdsGnList {
	overflow: hidden;
	margin: 0 auto;
	width: 950px;
	text-align: center;
	zoom: 1;
}
#rdsGnList li {
	float: left;
	width: 125px;
	height: 60px;
}
#rdsGnList .rdsFut {width: 127px;}
#rdsGnList .rdsSar {width: 448px;}
#rdsGnList li a {
	float: left;
	width: 125px;
	height: 60px;
	display: block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(http://image.event.rakuten.co.jp/disney/img/common/gnavi.jpg) no-repeat 0 0;
}
#rdsGnList .rdsChr a {background-position: 0 0;}
#rdsGnList .rdsGer a {background-position: -125px 0;}
#rdsGnList .rdsShp a {background-position: -250px 0;}
#rdsGnList .rdsFut a {width: 127px;
	background-position: -375px 0;}
#rdsGnList .rdsChr a:hover {background-position: 0 -60px;}
#rdsGnList .rdsGer a:hover {background-position: -125px -60px;}
#rdsGnList .rdsShp a:hover {background-position: -250px -60px;}
#rdsGnList .rdsFut a:hover {background-position: -375px -60px;}

/* Hover style used from JavaScript */
#rdsGnList .rdsChr .active {background-position: 0 -60px;}
#rdsGnList .rdsGer .active {background-position: -125px -60px;}
#rdsGnList .rdsShp .active {background-position: -250px -60px;}
#rdsGnList .rdsFut .active {background-position: -375px -60px;}

/* #rdsSearch */
#rdsSearch #inputText {
	display: block;
	float: left;
	margin: 10px 0 10px 10px;
	padding: 10px;
	width: 376px;
	height: 18px;
	border: 1px solid #187fc1;
	vertical-align: bottom;
	*width: 363px;
}
#rdsSearch #inputBtn {
	display: inline;
	float: left;
	margin: 10px 0;
	margin-top: 10px;
	width: 40px;
	height: 40px;
	vertical-align: middle;
	line-height: 40px;
}

/* #rdsGnaviSub
---------------------------------*/
#rdsGnaviSub {
	position: relative;
}
#rdsGnaviSub .rdsGnaviSubMenu {
	position: absolute;
	display: none;
	width: 100%;
	height: 390px;
	background: #0068b1 url(http://image.event.rakuten.co.jp/disney/img/common/bg_sub_navi.png) top center no-repeat;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
#rdsSubCharLinks {
	position: relative;
	width: 920px;
	margin: 0 auto;
	padding: 20px 0 0 30px;
	z-index: 1;
}
#rdsSubCharLinks ul {
	width: 600px;
	overflow: hidden;
}
#rdsSubCharLinks li {
	display: inline;
	float: left;
	margin:0 15px 10px 0;
}
#rdsSubCharLinks a {
	display: block;
	width: 166px;
	height: 35px;
	background-image: url(http://event.rakuten.co.jp/disney/img/common/btn_sub_navi_characters.png);
	background-repeat: no-repeat;
}
#rdsSubCharLinks_Mickey { background-position: 0 0; }
#rdsSubCharLinks_Mickey:hover { background-position: -166px 0; }
#rdsSubCharLinks_ChipDale { background-position: 0 -35px; }
#rdsSubCharLinks_ChipDale:hover { background-position: -166px -35px; }
#rdsSubCharLinks_Cars { background-position: 0 -70px; }
#rdsSubCharLinks_Cars:hover { background-position: -166px -70px; }
#rdsSubCharLinks_Princess { background-position: 0 -105px; }
#rdsSubCharLinks_Princess:hover { background-position: -166px -105px; }
#rdsSubCharLinks_Goofy { background-position: 0 -140px; }
#rdsSubCharLinks_Goofy:hover { background-position: -166px -140px; }
#rdsSubCharLinks_BabyMickey { background-position: 0 -175px; }
#rdsSubCharLinks_BabyMickey:hover { background-position: -166px -175px; }
#rdsSubCharLinks_Danbo { background-position: 0 -210px; }
#rdsSubCharLinks_Danbo:hover { background-position: -166px -210px; }
#rdsSubCharLinks_Unibear { background-position: 0 -245px; }
#rdsSubCharLinks_Unibear:hover { background-position: -166px -245px; }
#rdsSubCharLinks_Minnie { background-position: 0 -280px; }
#rdsSubCharLinks_Minnie:hover { background-position: -166px -280px; }
#rdsSubCharLinks_Pooh { background-position: 0 -315px; }
#rdsSubCharLinks_Pooh:hover { background-position: -166px -315px; }
#rdsSubCharLinks_ToyStory { background-position: 0 -350px; }
#rdsSubCharLinks_ToyStory:hover { background-position: -166px -350px; }
#rdsSubCharLinks_Phineas { background-position: 0 -385px; }
#rdsSubCharLinks_Phineas:hover { background-position: -166px -385px; }
#rdsSubCharLinks_Pluto { background-position: 0 -420px; }
#rdsSubCharLinks_Pluto:hover { background-position: -166px -420px; }
#rdsSubCharLinks_BabyPooh { background-position: 0 -455px; }
#rdsSubCharLinks_BabyPooh:hover { background-position: -166px -455px; }
#rdsSubCharLinks_Fairies { background-position: 0 -490px; }
#rdsSubCharLinks_Fairies:hover { background-position: -166px -490px; }
#rdsSubCharLinks_DonaldDaisy { background-position: 0 -525px; }
#rdsSubCharLinks_DonaldDaisy:hover { background-position: -166px -525px; }
#rdsSubCharLinks_Stitch { background-position: 0 -560px; }
#rdsSubCharLinks_Stitch:hover { background-position: -166px -560px; }
#rdsSubCharLinks_Alice { background-position: 0 -595px; }
#rdsSubCharLinks_Alice:hover { background-position: -166px -595px; }
#rdsSubCharLinks_Monsters { background-position: 0 -630px; }
#rdsSubCharLinks_Monsters:hover { background-position: -166px -630px; }
#rdsSubCharLinks_Marie { background-position: 0 -665px; }
#rdsSubCharLinks_Marie:hover { background-position: -166px -665px; }
#rdsSubCharLinks_PeterPan { background-position: 0 -700px; }
#rdsSubCharLinks_PeterPan:hover { background-position: -166px -700px; }
#rdsSubCharLinks_Oswald { background-position: 0 -735px; }
#rdsSubCharLinks_Oswald:hover { background-position: -166px -735px; }
#rdsSubCharLinks_Planes { background-position: 0 -770px; }
#rdsSubCharLinks_Planes:hover { background-position: -166px -770px; }
#rdsSubCharLinks_Anayuki { background-position: 0 -805px; }
#rdsSubCharLinks_Anayuki:hover { background-position: -166px -805px; }
#rdsGnaviSub .rdsGnaviSubChar_Charactor {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 404px;
	height: 412px;
	z-index: -1;
}
.rdsGnaviSubChar_Charactor > img {
	position: absolute;
	display: none;
}
#rdsGnaviSub .rdsGnaviSubChar {
	position: absolute;
	top: 0px;
	right: 0;
	width: 404px;
	height: 412px;
	z-index: -1;
}
#rdsSubGenreLinks {
	position: relative;
	width: 920px;
	margin: 0 auto;
	padding: 20px 0 0 30px;
	z-index: 2;
}
#rdsSubGenreLinks ul {width: 680px;}

#rdsSubGenreLinks li {
	float: left;
	margin:0 10px 10px 0;
}
#rdsSubGenreLinks a {
	display: block;
	width: 208px;
	height: 50px;
	background-image: url(http://event.rakuten.co.jp/disney/img/common/btn_sub_navi_genres.png);
	background-repeat: no-repeat;
}
#rdsSubGenreLinks_Toy { background-position: 0px 0px; }
#rdsSubGenreLinks_Toy:hover { background-position: -208px 0px; }
#rdsSubGenreLinks_Baby { background-position: 0px -50px; }
#rdsSubGenreLinks_Baby:hover { background-position: -208px -50px; }
#rdsSubGenreLinks_Kids { background-position: 0px -100px; }
#rdsSubGenreLinks_Kids:hover { background-position: -208px -100px; }
#rdsSubGenreLinks_Interior { background-position: 0px -150px; }
#rdsSubGenreLinks_Interior:hover { background-position: -208px -150px; }
#rdsSubGenreLinks_Goods { background-position: 0px -200px; }
#rdsSubGenreLinks_Goods:hover { background-position: -208px -200px; }
#rdsSubGenreLinks_Kitchen { background-position: 0px -250px; }
#rdsSubGenreLinks_Kitchen:hover { background-position: -208px -250px; }
#rdsSubGenreLinks_Fashion { background-position: 0px -300px; }
#rdsSubGenreLinks_Fashion:hover { background-position: -208px -300px; }
#rdsSubGenreLinks_Bag { background-position: 0px -350px; }
#rdsSubGenreLinks_Bag:hover { background-position: -208px -350px; }
#rdsSubGenreLinks_Jewelry { background-position: 0px -400px; }
#rdsSubGenreLinks_Jewelry:hover { background-position: -208px -400px; }
#rdsSubGenreLinks_Beauty { background-position: 0px -450px; }
#rdsSubGenreLinks_Beauty:hover { background-position: -208px -450px; }
#rdsSubGenreLinks_Electronics { background-position: 0px -500px; }
#rdsSubGenreLinks_Electronics:hover { background-position: -208px -500px; }
#rdsSubGenreLinks_Books { background-position: 0px -550px; }
#rdsSubGenreLinks_Books:hover { background-position: -208px -550px; }
#rdsSubGenreLinks_Pet { background-position: 0px -600px; }
#rdsSubGenreLinks_Pet:hover { background-position: -208px -600px; }
#rdsSubGenreLinks_Flower { background-position: 0px -650px; }
#rdsSubGenreLinks_Flower:hover { background-position: -208px -650px; }
#rdsSubGenreLinks_Sports { background-position: 0px -700px; }
#rdsSubGenreLinks_Sports:hover { background-position: -208px -700px; }
#rdsSubGenreLinks_Car { background-position: 0px -750px; }
#rdsSubGenreLinks_Car:hover { background-position: -208px -750px; }
#rdsSubGenreLinks_Food { background-position: 0px -800px; }
#rdsSubGenreLinks_Food:hover { background-position: -208px -800px; }
#rdsSubGenreLinks .clearLeft {
	clear:left;
}
#rdsSubServiceLinks {
	position: relative;
	width: 920px;
	margin: 0 auto;
	padding: 20px 0 0 30px;
	z-index: 2;
	color: #ffffff;
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: 1px;
}
#rdsSubServiceLinks a {
	color: #ffffff;
	text-decoration: none;
}
#rdsSubServiceLinks a:hover {text-decoration: underline;}
#rdsSubServiceLeftBox {
	float: left;
	width: 196px;
	padding: 0 14px 0 0;
}
#rdsSubServiceShipping_Label {
	width: 196px;
	height: 25px;
	background: url(http://image.event.rakuten.co.jp/disney/img/common/btn_sub_navi_other.png) no-repeat 0 0;
	border-top: 2px solid #52a1d5;
	border-left: 2px solid #52a1d5;
	border-right: 2px solid #52a1d5;
}
#rdsSubServiceShipping_Label a {
	width: 196px;
	height: 25px;
	display: block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
#rdsSubServiceShipping {
	width: 181px;
	height: 135px;
	border-bottom: 2px solid #3e91c9;
	border-left: 2px solid #3e91c9;
	border-right: 2px solid #3e91c9;
	background-color: rgba(0,0,0, 0.1);
	margin: 0 0 10px 0;
	padding:5px 0 0 15px;
}
#rdsSubServiceSale_Label {
	width: 196px;
	height: 25px;
	background: url(http://image.event.rakuten.co.jp/disney/img/common/btn_sub_navi_other.png) no-repeat 0 -25px;
	border-top: 2px solid #52a1d5;
	border-left: 2px solid #52a1d5;
	border-right: 2px solid #52a1d5;
}
#rdsSubServiceSale_Label a {
	width: 196px;
	height: 25px;
	display: block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
#rdsSubServiceSale {
	width: 181px;
	height: 135px;
	border-bottom: 2px solid #3e91c9;
	border-left: 2px solid #3e91c9;
	border-right: 2px solid #3e91c9;
	background-color: rgba(0,0,0, 0.1);
	padding:5px 0 0 15px;
}
#rdsSubServiceCenterBox {
	float: left;
	width: 196px;
	padding: 0 14px 0 0;
}
#rdsSubServiceGift_Label {
	width: 196px;
	height: 25px;
	background: url(http://image.event.rakuten.co.jp/disney/img/common/btn_sub_navi_other.png) no-repeat 0 -50px;
	border-top: 2px solid #52a1d5;
	border-left: 2px solid #52a1d5;
	border-right: 2px solid #52a1d5;
}
#rdsSubServiceGift_Label a {
	width: 196px;
	height: 25px;
	display: block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
#rdsSubServiceGift {
	width: 181px;
	height: 314px;
	border-bottom: 2px solid #3e91c9;
	border-left: 2px solid #3e91c9;
	border-right: 2px solid #3e91c9;
	background-color: rgba(0,0,0, 0.1);
	padding:5px 0 0 15px;
}
#rdsSubServiceRightBox {
	float: left;
	width: 196px;
}
#rdsSubServiceReview_Label {
	width: 196px;
	height: 25px;
	background: url(http://image.event.rakuten.co.jp/disney/img/common/btn_sub_navi_other.png) no-repeat 0 -75px;
	border-top: 2px solid #52a1d5;
	border-left: 2px solid #52a1d5;
	border-right: 2px solid #52a1d5;
}
#rdsSubServiceReview_Label a {
	width: 196px;
	height: 25px;
	display: block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}
#rdsSubServiceReview {
	width: 181px;
	height: 314px;
	border-bottom: 2px solid #3e91c9;
	border-left: 2px solid #3e91c9;
	border-right: 2px solid #3e91c9;
	background-color: rgba(0,0,0, 0.1);
	padding:5px 0 0 15px;
}
#rdsSubSpecialLinks {
	position: relative;
	width: 920px;
	margin: 0 auto;
	padding: 20px 0 0 30px;
	z-index: 1;
}
#rdsSubBanner {width: 650px;}
#rdsSubBanner_Vertical {
	float: left;
	margin: 0 10px 0 0;
}
#rdsSubBanner_Vertical div.rdsSubBannerBox {
	margin: 0 0 10px 0;
}

/* .rdsItem3Cont
---------------------------------*/
.rdsItem3Cont {
	width: 630px;
}
.rdsItem3List {
	overflow: hidden;
	margin-right: -50px;
	zoom: 1;
	display: block;
}
.rdsItem3List li {
	position: relative;
	float: left;
	margin: 10px 15px 0 0;
	width: 200px;
	height: 200px;
	z-index: 1;
	background: #f3f3f3;
	text-align: center;
}
.rdsItem3List li a {
	display: block;
	margin: 0 auto;
	vertical-align: top;
	color: #ffffff;
}
.rdsItem3List li a:hover,
.rdsItem3List li a span:hover {
	text-decoration: underline;
	color: #ffffff!important;
}
.rdsItem3List li a,
.rdsItem3List li a:hover,
.rdsItem3List li a:visited,
.rdsItem3List li a:active {color: #ffffff !important;}
.rdsItem3List .rdsItemTxt {
	text-align:left;
	position:absolute;
	width:184px;
	background:#151515;
	left:0;
	bottom: 0;
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
	padding:2px 8px 0;
	display:block;
	color:#ffffff;
	z-index: 2;
	line-height: 1.4em;
	height: 37px;
	overflow: hidden;
	zoom: 1;
}
.rdsItem3List .rdsItemBox {
	position: absolute;
	width: 198px;
	height: 198px;
	border: solid 1px #E9E9E9;
	left:0;
	top: 0;
	display: block;
	z-index: 3;
}
.rdsHd9Item3List {
	height: 635px;
	overflow: hidden;
	zoom: 1;/* IE6,7 */
	position: relative;/* IE6,7 */
}

/* .rdsItem4Cont
---------------------------------*/
.rdsItem4Cont {
	width: 630px;
}
.rdsItem4SubTtl {
	color: #29A0E2;
	font-weight: bold;
	font-size: 120%;
	margin-top: 10px;
}
.rdsItem4List {
	overflow: hidden;
	margin-right: -20px;
	zoom: 1;
}
.rdsItem4List li {
	position: relative;
	float: left;
	margin: 10px 10px 0 0;
	width: 150px;
	z-index: 1;
	text-align: left;
}
.rdsItem4List li img{
	width: 150px;
	height:150px;
}
.rdsItem4List li a {
	display: block;
	margin: 0 auto;
	text-align: center;
	vertical-align: top;
}
.rdsItem4List li a:hover,
.rdsItem4List li a span:hover {
	text-decoration: underline;
	color: #ffffff!important;
}
.rdsItem4List .rdsItemTxt {
	text-align:left;
	position:absolute;
	width:134px;
	background:#151515;
	left:0;
	margin-top: -39px;
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
	padding:2px 8px 0;
	display:block;
	color:#ffffff;
	z-index: 2;
	line-height: 1.4em;
	height: 37px;
	overflow: hidden;
	zoom: 1; /* IE6,7 */
}
.rdsItem4List .rdsItemBox {
	position: absolute;
	width: 148px;
	height: 148px;
	border: solid 1px #E9E9E9;
	left:0;
	top: 0;
	display: block;
	z-index: 3;
}

.rdsItem4List .reviewBox{
	width: 148px;
	height: 60px;
	border-left: solid 1px #E9E9E9;
	border-right: solid 1px #E9E9E9;
	border-bottom: solid 1px #E9E9E9;
	left: 0;
	top: 0;
	display: block;
	z-index: 3;
}

.rdsItem4List li .reviewBox div img{
	width: 114px;
	height:21px;
}

.rdsHd4Item4List {
	height: 160px;
	overflow: hidden;
	zoom: 1; /* IE6,7 */
	position: relative; /* IE6,7 */
}

.rdsHd8Item4List {
	height: 320px;
	overflow: hidden;
	zoom: 1; /* IE6,7 */
	position: relative; /* IE6,7 */
}

/* #rdsCopyRight
---------------------------------*/
#rdsCopyRight {
	margin: 0 auto;
	padding-bottom: 15px;
	width: 950px;
	font-size: 74%;
	color: #999999;
	text-align: right;
}

/* #rdsDisneyFooter
---------------------------------*/
#rdsDisneyFooter {
	margin: 0 auto;
	padding-bottom: 15px;
	width: 948px;
	border: solid 1px #e9e9e9;
	background: #ffffff;
	overflow: hidden;
	zoom: 1;
	font-size: 82%;
}
#rdsDisneyFooter a {
	text-decoration: none;
}
#rdsDisneyFooter h4 {
	padding: 5px 8px;
	background: #4a4a4a;
	color: #ffffff;
	font-weight: bold;
	overflow: hidden;
}

/* #rdsDisneyFtMain */
#rdsDisneyFtMain {
	width: 660px;
	padding: 0 0 15px 20px;
	float: left;
}
#rdsDisneyFtMain .rdsDisneyFtMainCt {
	width: 660px;
}
#rdsDisneyFtMain .rdsDisneyFtMainCt dt {
	width: 660px;
	font-weight: bold;
	padding: 15px 0 10px;
}
#rdsDisneyFtMain .rdsDisneyFtMainCt ul {
	padding-left: 15px;
	overflow: hidden;
	zoom: 1;
}
#rdsDisneyFtMain .rdsDisneyFtMainCt li {
	padding: 0 20px 7px 0;
	display: inline-block;
	white-space: nowrap!important;
	float: left;
	zoom :1;
}

/* #rdsDisneyFtSub */
#rdsDisneyFtSub {
	width: 220px;
	padding: 0 0 0 20px;
	background: url(http://image.event.rakuten.co.jp/disney/img/common/line_footer_01.gif) no-repeat 0 0;
	float: left;
}
#rdsDisneyFtSub .rdsDisneyFtSubCt dt {
	font-weight: bold;
	padding: 15px 0 10px;
}
#rdsDisneyFtSub .rdsDisneyFtSubCt dd {
	padding: 0 0 10px 15px;
}
#rdsDisneyFtSub .rdsDisneyFtSubCt dd li {
	padding-bottom: 3px;
}

/* #starReview */
.reviewArea {
	margin: 5px 0 5px 10px;
	display: block;
	overflow: hidden;
	width: 100px;
	position: relative;
	float: left;
}	
.reviewNumber {
	font-size: 10pt;
	color: #666666;
	line-height: 2.1em;
}
.starlevel5 {
  background-image: url('../service/review/img/common/star_v2.gif');
  background-repeat: no-repeat;
  width: 100px;
  height: 15px;
}
.star50 { background-position: left top; }
.star40 { background-position: -20px top; }
.star30 { background-position: -40px top; }
.star20 { background-position: -60px top; }
.star10 { background-position: -80px top; }
.star00 { background-position: -100px top; }

.star45 { background-position: -200px top; }
.star35 { background-position: -220px top; }
.star25 { background-position: -240px top; }
.star15 { background-position: -260px top; }
.star05 { background-position: -280px top; }

